select.abflusstafel = SELECT ABFLUSSTAFEL_NR, \
                             ABFLUSSTAFEL_BEZ, \
                             GUELTIG_VON, \
                             GUELTIG_BIS, \
                             PEGELNULLPUNKT FROM ABFLUSSTAFEL WHERE MESSSTELLE_NR LIKE :number

